#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.3
visibility:           public
id:                   hasql-implicits-0.1.0.3-HY9FDlsZLgO6xLMMILhonj
key:                  hasql-implicits-0.1.0.3-HY9FDlsZLgO6xLMMILhonj
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  b7200646647997dcd9e261bc64599b53
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.3-HY9FDlsZLgO6xLMMILhonj
depends:
    aeson-1.5.6.0-2J7avGaQuatHjXdbuybHgq base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5-1bbPtbdu6EJG8pKlQFaEFC
    network-ip-0.3.0.3-DFzigKsSv9D6p5UFUJB2SI
    scientific-0.3.7.0-9QIl8DInIgaLO17GqoeF5s text-1.2.5.0 time-1.9.3
    uuid-1.3.15-CaPD6uvOw9j7DlggfETGrc
    vector-0.12.3.1-3TSGgEjS8M34lBBCgimsHt

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

